Cyberduck Mountain Duck CLI

#9436 closed defect (fixed)

FTP upload to server root fails with File not found error

Reported by: stupkad Owned by: dkocher
Priority: normal Milestone: 4.9.1
Component: cli Version: 4.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.11

Description (last modified by dkocher)

Hi there,

first - thanks for providing this great piece of software.

I need to upload files to the root of a server, which failed with the error message "File not found" if I specify the ftp target as " ftp://ftp31.world4you.com/". If I try it without the trailing backslash, duck returns "Missing path in URI ftp://ftp31.world4you.com".

duck --username <user> --password <password> -existing compare --assumeyes --verbose --upload ftp://ftp31.world4you.com/ ./_site

Any ideas?

Regards, Dietmar

Attachments (1)

log.txt (3.9 KB) - added by stupkad on Apr 10, 2016 at 4:09:13 PM.
Debug output

Download all attachments as: .zip

Change History (6)

Changed on Apr 10, 2016 at 4:09:13 PM by stupkad

Debug output

comment:1 Changed on Apr 11, 2016 at 7:53:40 AM by dkocher

  • Component changed from ftp to cli
  • Milestone set to 4.9.1
  • Status changed from new to assigned
  • Summary changed from ftp upload to server root fails to FTP upload to server root fails

comment:2 Changed on Apr 15, 2016 at 9:45:16 AM by dkocher

  • Description modified (diff)

comment:3 Changed on Apr 15, 2016 at 11:45:46 AM by dkocher

  • Summary changed from FTP upload to server root fails to FTP upload to server root fails with File not found error

comment:4 Changed on Apr 15, 2016 at 12:10:44 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software